# sdl pkg-config source file

prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: sdl
Description: Simple DirectMedia Layer is a cross-platform multimedia library designed to provide low level access to audio, keyboard, mouse, joystick, 3D hardware via OpenGL, and 2D video framebuffer.
Version: 1.2.15
Requires:
Conflicts:
Libs: -L${libdir} -Wl,-rpath,${libdir} -lSDL  -lpthread
Libs.private: -lSDL  -lpthread  -lm -lossaudio  -L/usr/X11R7/lib -R/usr/X11R7/lib -lX11 -lXext -lXrandr -lXrender  -lusbhid -lpthread
Cflags: -I${includedir}/SDL -D_GNU_SOURCE=1 -D_REENTRANT -D_THREAD_SAFE
